name: 'Custom Menu Links'
type: module
description: 'Allows users to create menu links.'
package: Core
# version: VERSION
dependencies:
  - drupal:link

# Information added by Drupal.org packaging script on 2025-01-06
version: '11.1.1'
project: 'drupal'
datestamp: 1736204908
